local mapinfo = {
   name        = "CometCatcherFlooded",
   shortname   = "CCRf",
   description = "CometCatcherFlooded",
   author      = "[Fx]Doo",
   version     = "1.0",
   modtype     = 3, --// 3=map

   maphardness     = 800,
   notDeformable   = false,
   gravity         = 70,
   tidalStrength   = 13,
   maxMetal        = 0.32,
   extractorRadius = 110,
   voidWater       = false,
   voidGround      = false,
   autoShowMetal   = true,

   atmosphere = {
      minWind      = 0,
      maxWind      = 1,

      fogStart     = 0.9,
      fogEnd       = 1.0,
      fogColor     = {0, 0, 0},

      sunColor     = {1, 1, 1},
      skyColor     = {0.01, 0.01, 0.01},
      skyDir       = {0.0, 0.0, -1.0},

      cloudDensity = 0,
      cloudColor   = {0, 0, 0},
   },

   terrainTypes = {
      [0] = {
         name = "Rock",
         hardness = 100,
         receiveTracks = true,
         moveSpeeds = {
            tank  = 1.0,
            kbot  = 1.0,
            hover = 1.0,
            ship  = 1.0,
         },
      },
      [50]  = { 
         name = "LowerLands",
         hardness = 15,
         receiveTracks = true,
         moveSpeeds = {
            tank  = 1.1,
            kbot  = 1.0,
            hover = 1.0,
            ship  = 1.0,
         },
		 },
		       [100]  = { 
         name = "RockSand",
         hardness = 13,
         receiveTracks = true,
         moveSpeeds = {
            tank  = 1,
            kbot  = 0.9,
            hover = 1,
            ship  = 1,
         },
		 },
		       [150]  = { 
         name = "GrassnBushes",
         hardness = 20,
         receiveTracks = true,
         moveSpeeds = {
            tank  = 0.9,
            kbot  = 1,
            hover = 0.9,
            ship  = 1,
         },
		 },
		       [255]  = { 
         name = "Rock",
         hardness = 50,
         receiveTracks = true,
         moveSpeeds = {
            tank  = 1,
            kbot  = 1,
            hover = 1,
            ship  = 1,
         },
		 },
	},

  lighting = {
      --// dynsun
      sunStartAngle = 0.0,
      sunOrbitTime  = 1440.0,
      sunDir        = {0., 1, 2, 1e9},

      --// unit & ground lighting
      groundAmbientColor  = {0.7, 0.7, 0.7},
      groundDiffuseColor  = {1, 1, 1},
      groundSpecularColor = {0, 0, 0},
      groundShadowDensity = 1.2,
      unitAmbientColor    = {0.7, 0.7, 0.7},
      unitDiffuseColor    = {1, 1, 1},
      unitSpecularColor   = {0, 0, 0},
      unitShadowDensity   = 1.2,
      
      specularExponent    = 100.0,
   },

  water = {
      damage =  0,

      repeatX = 0.0,
      repeatY = 0.0,

      absorb    = {0.01, 0.006, 0.004},
      baseColor = {0.7, 1, 1},
      minColor  = {0.1, 0.3, 0.3},

      ambientFactor  = 0.0,

      planeColor = {0.05, 0.15, 0.23},

      surfaceColor  = {0.6, 0.64, 0.86},

      fresnelMin   = 0.0,
      fresnelMax   = 0.0,
      fresnelPower = 0.0,

      reflectionDistortion = 0.1,

      blurBase      = 0,
      blurExponent = 1,

      perlinStartFreq  =  0,
      perlinLacunarity = 0.5,
      perlinAmplitude  =  0.9,
      windSpeed = 0, --// does nothing yet

      shoreWaves = true,	
      forceRendering = false,
      normalTexture = "",
	},

   teams = {
      [0] = {startPos = {x = 999, z = 7717}},
      [1] = {startPos = {x = 5095, z = 442}},   
	  [2] = {startPos = {x = 557, z = 737}},
      [3] = {startPos = {x = 5603, z = 7487}},  
	  [4] = {startPos = {x = 1622, z = 2441}},  
	  [5] = {startPos = {x = 4473, z = 5784}},  
      [6] = {startPos = {x = 164, z = 4440}},  
      [7] = {startPos = {x = 5800, z = 3801}},  
									
   },
   
smf = {
      minHeight = -200,
      maxHeight = 400,
	},
}
return mapinfo